enabled: true
analytics:
social_buttons:
contact:
contact_en:
lang_title_en:
blog:
    slug:
    tag_title:
    tags_title:
    series_title:
    pagination_limit:
    pagination_newer:
    pagination_older:
    share:
    share_buttons:
footer:
    title:
    title_en:
    url:
    year:
    info:
    info_en:
hashover:
    domain:
    title:
    disable_comments:
    theme:
